[Strings]
Title=Actualización d'o Firefox Nightly
Info=Firefox Nightly ye instalando as actualizacions y encomenzará de seguida…
MozillaMaintenanceDescription=O servicio de mantenimiento de Mozilla guarencia que tiene en o suyo ordinador a versión zaguera y mas segura d'o Mozilla Firefox. Ye important que mantienga o Firefox esviellau ta la seguranza en linia y, por tanto, Mozilla recomienda que tienga activau iste servicio.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
